#
#Sun May 13 20:26:03 CST 2007
genBasicCompId=false
sessionFactoryName=cn.jack.hibernate.HibernateSessionFactory
profile=
daoSFId=
version=3.0
jndiPath=
springDaoFile=
useJavaTypes=true
keyGenerator=uuid.hex
libInstallFolder=/WebRoot/WEB-INF/lib
addLibs2Project=true
genVersionTag=false
sessionFactoryId=sessionFactory
basePersistenceClass=
reSettingsFile=
configFile=/Gbook/WebRoot/WEB-INF/applicationContext.xml
createConfigFile=false
addLibs2Classpath=true
